.favorites{
	margin: 20px 0;
}

.favorites__wrapper{
	display: flex;
	column-gap: 35px;
	row-gap: 25px;
	flex-wrap: wrap;
}

.favorites-empty{
	font-size: 18px;
	margin: 20px 0;
	text-align: center;
}